<template>
  <div class="grload">
    <toptip :currTitle="currTitle"></toptip>
    <img :src="'http://ca.liuniu946.com/'+info.coverimage" alt="info.title" style="width:100%">
  </div>
</template>

<script>
import { article_list, article_info } from "../../request/api";
import toptip from "../../components/toptip";
export default {
  metaInfo: {
    title: "个人会员入会申请表",
  },
  data() {
    return {
      currTitle: "个人会员入会申请表",
      info: {}
    };
  },
  components: {
    toptip,
  },
  computed: {

  },
  created() {
      this.getData()
  },
  methods: {
      getData() {
         article_info({},67).then(({ data: res }) => {
             this.info = res.data
         }) 
      }
  },
};
</script>

<style lang="scss" scoped>

</style>